<?xml version="1.0" encoding="ISO-8859-1"?>
<plugin-config>
 <depends plugin-name="org.gvsig.app" />
 <depends plugin-name="org.gvsig.app.document.table.app.mainplugin" />
	<resourceBundle name="text"/>
	<libraries library-dir="lib"/>
	<extensions>
		<extension class-name="org.gvsig.raster.mainplugin.RasterMainPluginExtension"
			description="" 
			active="true" 
			priority="1">
		</extension>	
		<extension class-name="org.gvsig.raster.mainplugin.GenericToolBarExtension"
			description="" 
			active="true" 
			priority="1">
		</extension>
	</extensions>
</plugin-config>
